Subject: [Tools-discuss] zulip feedback

From: Erik Nygren <[email-masked]>
Date: Mon, 15 Mar 2021 17:14:53 -0400

I used Zulip during IETF110 and was quite pleased with how well it worked.
I ended up not needing to use a Jabber client at all, and while still in a
relay-mode it still added significant value for being able to search
through and organize messages.

I've used Zulip before outside of IETF, and I think some of the features
Zulip provides would be extremely valuable if we switch to it as a primary
tool.  For example, the ability to have multiple active "topics" within a
stream means that participants could more easily organize feedback on
different topics within a meeting.  Right now it can get quickly confusing
in Jabber/XMPP with multiple parallel conversations within a WG chat, and
Zulip provides a great ability to help organize this.  It was hard to test
this out during IETF110 due to the limited number of people using Zulip.

Some improvements with the integration based on user-feedback also put us
in a good position to do a broader trial of Zulip during IETF 111.

Thanks!

      Erik